#!/bin/bash

cr_num="2121"
res="custom"
cor_mas_mesh_file="/work2/corhel_runs/cr2121-custom/bgtest_superlowres_launch/cor_mesh.dat"
hel_mas_mesh_file="/work2/corhel_runs/cr2121-custom/bgtest_superlowres_launch/hel_mesh.dat"
name="bgtest_superlowres"
model="corhel"
cme_model="NULL"
cme_params_file="NULL"
cor_model="mast"
hel_model="masip"
sep_model="eprem"
sep_params_file="NULL"
cor_bc_br0_file="/work2/corhel_runs/cr2121-custom/bgtest_superlowres_launch/br_tp_input.h5"
cor_bc_br0_file_origin="/work2/corhel_runs/cr2121-custom/bgtest_superlowres_launch/br_pt.h5"
cor_mas_nprocs="1"
cor_mas_sts="0"
cor_mas_nr="332"
cor_mas_nt="81"
cor_mas_np="92"
cor_mas_r1="30.0000000"
cor_mas_tmax="120.0"
cor_mas_ntmax="1000000"
cor_mas_tpltxint="120.0"
cor_mas_plotlist="'br','bt','bp','em','ep','zp','zm','heat','jr','jt',\
 'jp','p','rho','t','vr','vt','vp'"
cor_mas_dtmax="0.005"
cor_mas_dtmin="0.0001"
cor_mas_slund="5.00e3"
cor_mas_visc="0.002"
cor_mas_epscg="1.00e-9"
cor_mas_epscga="1.00e-9"
cor_mas_ncgmax="1000000"
cor_mas_cfl="0.40"
cor_mas_heat_model="3"
cor_mas_heat_3_bc_mask_file="/work2/corhel_runs/cr2121-custom/bgtest_superlowres_launch/wtd_flux_mask_tp.h5"
cor_mas_heat_3_lambda0="0.02"
cor_mas_heat_3_z0="0.023664319132398463"
cor_mas_mapfl_r1_r0_ds_over_rc="0.010"
cor_mas_mapfl_r1_r0_ds_min="0.001"
cor_mas_mapfl_r1_r0_ds_max="0.010"
cor_mas_mapfl_r1_r0_dsmult="1.000"
cor_mas_mapfl_r1_r0_ds_local_mesh_factor="1.000"
cor_mas_mapfl_r1_r0_ntss="160"
cor_mas_mapfl_r1_r0_npss="182"
cor_r1_getv_wsa_vslow="250.0"
cor_r1_getv_wsa_vfast="680.0"
cor_r1_getv_wsa_vmax="800.0"
cor_r1_getv_wsa_ef_power="0.33333333333333"
cor_r1_getv_wsa_chd_mult_fac="0.80"
cor_r1_getv_wsa_chd_arg_fac="0.25"
cor_r1_getv_wsa_chd_power="4.00"
cor_r1_getv_wsa_rhofast="152.00"
cor_r1_getv_wsa_tfast="1.85e6"
cor_r1_getv_wsa2_vslow="285.0"
cor_r1_getv_wsa2_vfast="625.0"
cor_r1_getv_wsa2_vmax="1000000.0"
cor_r1_getv_wsa2_ef_power="0.2222222222222222"
cor_r1_getv_wsa2_chd_mult_fac="0.8"
cor_r1_getv_wsa2_chd_arg_fac="0.5"
cor_r1_getv_wsa2_chd_power="2.0"
cor_r1_getv_wsa2_rhofast="152.00"
cor_r1_getv_wsa2_tfast="1.85e6"
cor_r1_getv_wsa2_c5="3.0"
cor_r1_getv_psi_vslow="250.0"
cor_r1_getv_psi_vfast="650.0"
cor_r1_getv_psi_eps="0.050"
cor_r1_getv_psi_width="0.025"
cor_r1_getv_psi_rhofast="152.00"
cor_r1_getv_psi_tfast="1.85e6"
hel_bc_mas_br_r0="28.0"
hel_bc_getv_model="psi"
hel_bc_type="mhdfull"
hel_bc_getv_psi_vslow="250.0"
hel_bc_getv_psi_vfast="650.0"
hel_bc_getv_psi_eps="0.050"
hel_bc_getv_psi_width="0.025"
hel_bc_getv_psi_rhofast="152.00"
hel_bc_getv_psi_tfast="1.85e6"
hel_masip_nprocs="1"
hel_masip_nr="109"
hel_masip_nt="81"
hel_masip_np="92"
hel_masip_gamma="1.5"
hel_masip_tmax="600.0"
hel_masip_ntmax="100000"
hel_masip_dtmax="5.000"
hel_masip_dtmin="0.010"
hel_masip_slund="1.00e3"
hel_masip_visc="0.01"
hel_masip_r0="28.0"
hel_masip_r1="236.46"
hel_masip_tpltxint="600.0"
hel_masip_plotlist="'br','bt','bp','jr','jt','jp','p','rho','t','vr',\
 'vt','vp'"
hel_masip_omega_rot="0.004144"

return 0
